package com.sdtool.common.entity.base;

import java.math.BigDecimal;
import java.util.ArrayList;
import java.util.List;

/**
 * Created by jlutt on 2021-09-22
 *
 * @author jlutt
 */
public class EChartDoubleData {

    private long id;

    private String name;

    private List<BigDecimal> data = new ArrayList<>();

    private String type;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public List<BigDecimal> getData() {
        return data;
    }

    public void setData(List<BigDecimal> data) {
        this.data = data;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public long getId() {
        return id;
    }

    public void setId(long id) {
        this.id = id;
    }
}
